<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>双条</string>
	<key>70S_ANALOG</key>
	<string>70 年代模拟</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>抽象</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>附加组件</string>
	<key>Alignment</key>
	<string>对齐</string>
	<key>Anywhere Studio</key>
	<string>如影随形的工作室</string>
	<key>BACK_MACHINE</key>
	<string>回到机器中</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>黑色海滩</string>
	<key>BLEACH_BYPASS</key>
	<string>漂白效果</string>
	<key>BLOCKBUSTER</key>
	<string>大片</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>明亮的波浪</string>
	<key>BW</key>
	<string>黑白</string>
	<key>Blank</key>
	<string>空白</string>
	<key>Business Card</key>
	<string>名片</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>电影</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>集合</string>
	<key>COOL</key>
	<string>冷色调</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>铜色海滨</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>舒适的公寓</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>暗浪</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>荒凉的平原</string>
	<key>DEUTERANOMALY</key>
	<string>绿色色弱</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>暗淡的火花</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>黄昏镇</string>
	<key>Discord Tag</key>
	<string>Discord 标签</string>
	<key>Dreamy</key>
	<string>梦幻般的</string>
	<key>Dreamy (PIP)</key>
	<string>梦幻般的</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>每天</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>探索</string>
	<key>FALSE_COLOUR</key>
	<string>假色</string>
	<key>FILM_PRINT</key>
	<string>胶片印刷</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>冰冻苔原</string>
	<key>Facebook Tag</key>
	<string>Facebook 标签</string>
	<key>Front &amp; Centre</key>
	<string>正面及居中</string>
	<key>GREENSCREEN</key>
	<string>绿色助推器</string>
	<key>Gamertag</key>
	<string>玩家代号</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>家庭办公室</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>家庭与工作</string>
	<key>Head &amp; Shoulders</key>
	<string>头肩部</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>图像</string>
	<key>Instagram Tag</key>
	<string>Instagram 标签</string>
	<key>JUST_RGB</key>
	<string>红绿蓝</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>光的火花</string>
	<key>LinkedIn Tag</key>
	<string>LinkedIn 标签</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>阴郁城市</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>同时使用多个视频源，轻松制作画中画场景布局</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>多摄像头</string>
	<key>Meet &amp; Greet</key>
	<string>见面与问候</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>自然与城市</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>自然之家</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>新建集合</string>
	<key>Nametag</key>
	<string>姓名标签</string>
	<key>Narrow Overlay</key>
	<string>窄叠层</string>
	<key>Off-Camera</key>
	<string>关闭摄像头</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>顶楼公寓远景</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>个性化</string>
	<key>POP</key>
	<string>流行</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>专业</string>
	<key>PROTANOMOLY</key>
	<string>红色弱</string>
	<key>Picture-in-Picture</key>
	<string>画中画</string>
	<key>Presentation</key>
	<string>演示文稿</string>
	<key>Presentation Overlay</key>
	<string>演示文稿叠加层</string>
	<key>QUIET_BACKGROUND</key>
	<string>安静背景</string>
	<key>RAZER_ADDON_BODY</key>
	<string>定制的 Razer 品牌主题。</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>独家 Razer 场景、背景和定制的 Razer 品牌主题。</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>独家 Razer 场景和背景。</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>生硬的混凝土</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>光滑的水泥</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>社交</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>分割视频源</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>在您选择的流媒体平台上直播并开始向全世界广播</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>串流</string>
	<key>SUNKISSED</key>
	<string>古铜色</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>日出的光芒</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>日落眺望</string>
	<key>Show &amp; Tell</key>
	<string>展示与讲述</string>
	<key>Side by Side</key>
	<string>并排</string>
	<key>Sidebar</key>
	<string>边栏</string>
	<key>Streamer Overlay</key>
	<string>彩带覆盖</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>文本</string>
	<key>TRITANOMOLY</key>
	<string>蓝色弱</string>
	<key>Team Meeting</key>
	<string>团队会议</string>
	<key>Trovo Tag</key>
	<string>Trovo 标签</string>
	<key>Twitch Tag</key>
	<string>Twitch 标签</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>实用</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>视频文件层</string>
	<key>Vignette</key>
	<string>暗角</string>
	<key>WARM</key>
	<string>暖色调</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>Web 图层</string>
	<key>Watermark</key>
	<string>水印</string>
	<key>X Tag</key>
	<string>X标签</string>
	<key>YouTube Tag</key>
	<string>YouTube 标签</string>
</dict>
</plist>
